## greekiradio 0.2-1

=== debian/changelog ===
greekiradio (0.2-1) stable; urgency=low

  Better UI

 -- Giorgos Logiotatidis <seadog@sealabs.net>  Sun, 24 Jan 2010 14:26:25 +0000
