## greekiradio 0.2-3

=== debian/changelog ===
greekiradio (0.2-3) stable; urgency=low

  Better UI

 -- Giorgos Logiotatidis <seadog@sealabs.net>  Mon, 25 Jan 2010 13:34:15 +0000
