=== debian/control ===
Source: greekiradio
Section: user/multimedia
Priority: extra
Maintainer: Giorgos Logiotatidis <seadog@sealabs.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: greekiradio
Architecture: all
Depends: python2.5 (>= 2.5.1-1osso5),  python2.5-osso, python-hildon
Description: Greek Internet Radio for Media player
XSBC-Bugtracker: mailto:seadog@sealabs.net
