## greekiradio 0.2-4

=== debian/changelog ===
greekiradio (0.2-4) stable; urgency=low

  Better UI

 -- Giorgos Logiotatidis <seadog@sealabs.net>  Mon, 25 Jan 2010 13:48:04 +0000
