## greekiradio 0.2-5

=== debian/changelog ===
greekiradio (0.2-5) stable; urgency=low

  Better UI

 -- Giorgos Logiotatidis <seadog@sealabs.net>  Thu, 28 Jan 2010 11:27:40 +0000
