=== debian/control ===
--- 
+++ 
@@ -10,3 +10,83 @@
 Depends: python2.5 (>= 2.5.1-1osso5),  python2.5-osso, python-hildon
 Description: Greek Internet Radio for Media player
 XSBC-Bugtracker: mailto:seadog@sealabs.net
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
+ /wD/oL2nkwAAAAlwSFlzAAADdgAAA3YBfdWCzAAAAAd0SU1FB9oBHAoXOpbGjIwAABD6SURBVGje
+ 7ZlpjGVHdcd/VXXvfa/f2q97uqdn7/Ew7fEwZjweHBsmZjQQBccIBcfYgiAT4SArMZHzwSJk0VhC
+ AQUpAhxQIiEsIeIkgIJYAoqjxCQmNnYcL3hpPJ6NWbqnlzfd771++12qTj7c1z3tBQdCEvhASaX3
+ 7r1Vdf+nzjn/Oudc+EX72bRyufzKm8PDw4dKpdL7f15BFwqFay6//PKbgTX0Zt3z3XffffcXrr32
+ 2t89depU2G63HxkIRb/f/3nAv/+OO+74h8OHD39wZWXlubm5uWkAvW5AMj09bY4dO8Ydd9zx0Tvv
+ vPO7wHWNRuNngvbqq69e/Rtcf/31f/nxj3/8W8CW6elpms1m7lUnjYyMTGSz2WtGRkZO3HrrrfKp
+ T32qe+jQoS8Chf8v4LncS7C998Mf/vDc0aNH7e7duyWTydw5MTGx85prrtE/zlq3T01Nde+55x65
+ 7bbbmnv27HnHxMRE9v8YvwLMtm3bdhw+fPifP/axj8mNN96Y+L7/7dea8Fotq7X+i1tuueWmiYmJ
+ sePHjz8oIvcWi8XFr371q88B0U/LJCsrKwBs3bp1y4EDB67p9XqXb9u27RPFYpGvf/3r35uZmfkj
+ 4OGfWIBMJkMYhquXb5qcnPydI0eOvL9UKrF58+Zoenr6s/fff/99wIs/rdXceOONN+3bt+8PSqXS
+ G+bm5njhhRe+/9BDD30O+DzgXmuy+VEPrLXrL2cbjcY3nnnmGa2UOjw+Pm4OHDjw5iNHjvxKo9Eo
+ X7hw4VFAdu3aRb1e/7GRG2Pe/pGPfOTTBw8evDuXy2169NFHefDBB09OT0+/Hfg3QH4cm/tJWrZY
+ LL65WCx+cu/evVddf/31TE1NhadOnTp99OjRTwD3v9ZkEUEpBbDzXe9612duvvnm6+r1+oann36a
+ Rx99lGq1+oetVusr1tqzWmucc/973hUEwSWplcoNDQ19aHJyMrz11lvl3nvvdQ888ED/pptuegLY
+ PRj2euADY2Njvw+8G9g4YLpP3Xfffc0vf/nL9q677pKDBw/K8PDwt33f37ZqEfl8/ify+lcaZQa6
+ IQQe3vZRvNiiBHBySamHdhN+5XG25vO5v5mamjp03XXXqSNH3qrOnTvX+eY3v2lvuOGG0o4dO2i1
+ WszNzfHwww8zNjbG7bffzpNPPsEjj3xPnn322aXFxcUPAX9fzpEVl+JZfY0IdCIs8qPJ4hUCDOeh
+ 0YHA54pNZX7bMxxOHAWRgTNJurATFOBQLPX6HBrZUDFbdl6pjhw5wv79V7Fz504pFApqfn6eF198
+ kTiOZWhoSP3jAw/IseeeZG72nLOJPW0MKwJlAbu6OQKCoASSxPG8s3ymn/D4gF6ANXLBWw9+QxGW
+ WhB43LB1hL8OjB5r9/VLfGl1Z9xAEAE8D+rLdak1HqfT6dBorJDNZtX4+Li0220VhqEcO3ZMPf/8
+ NCeOPafCbl2MMcZ4Zsqt20VRL3EYlFJkfXdlYvlNi3woTvirjBcSJq+igUoe6h0IPG7cvUl9qR/p
+ Uq2txDOp0avB0FXwTgQngqxqXVBBEMievVeq8YnNjI1toFwexlrL0tISMzMznDl7lmZtQZxNlHMg
+ TtaQagRRKSCtlGiFciIiDrIBqp9Y6m15D/CVV5iQpyFJDeTwdbvNF1s9b0c3UqIHuAUlSiklKJwo
+ rIB1KasICkShtUIrRaFYZGLrdjJDBWziaHc69Ho9mo06cdhGXII4l85ddSoBlKypV5QjHSLp21Og
+ 4iQ+v9TivcBjr+YDe/bvMH/X7HoH+rFyTpRy6bIYpfF8g6cNxtNorTFGo5QGNEYrlNagFFqtPvcw
+ vg/a0O/3SZIYax3iHM5ZnJO0W4t1FhGHdQ5rHTjB4XBWEHGDLg5xWsR9tx3yPuDCegGK1+7ms5WC
+ +S2ltChUCl0ZpZVKuVtp0BqFRmmNVqkAKfDBf6XWfleXXt1cNzgHRATnHOIEJw7nBHEpeCeD+86m
+ Y1ZN1TkBEOfo9p1abkafPL/MHwORAji4iz0rHf3Y5Vsyw3e9Y5TQerT6CqUFEYWIIrGAUjiXKlVI
+ 7wug0KQ0mwoqIpfGClgnA0tROOewa4IIiU1By8DB7AC4OHDisE6wAnFk6XR78tjpUK2044uBjn/5
+ dJUTHoDvYRJLbnIsoNH1eaL3Fk6eW2Tz+AZyuQz5/BCnZmaZumw7z71wigP7prhYa9Drh4wMF1mu
+ rdAPY1qdLrt2bGbmwiLDw0V8zyNOEubmL1KplCgXC7TaHXzPp1jMYa2lZ0OMb6gMFynm8zw3fYL9
+ e3cTxTErjSbVpQZTu7Zju20pzXxHbS4l1FtRLp9NGdRbZRYBCQz8x1lPjtx0UNWbj7D7sq1Uhots
+ GB0mDCP27dnJidNnmRiv0O/3QCwj5QK9fg+lHL2eMFLOs1BViEuIwpg4Tmi1mowMFygXskRRn8A3
+ lItZwjDGJjFaa0q5LBPjIxzP+Fx5xWXEScK5mXmSJGHv1A6MQn371OP4pg6rBLh2DqT6Q2tAazU7
+ V6XV7lBdrhNGEdWlGidPn6XX6zI7t8BTzx5jud4gjhO6vR7NVicF2ukyt7DE4uIyIoIxGidCrb6S
+ 7hJCrx+itaEfRvTDiFa7AwL1lSazc1XOzc7x0PeeIJvNkCSOdqfL3MJFtFI4dGp+604mbz2jRrEg
+ /sD/Bu5dXVomDCO6nR5xHA8CMtbYRq86rVIYpQjjiFa3S34oi1IKnR4jxNbSbHfQ2uAZ0CqlXY1C
+ dHo94ErCMKLd6dLu9EicQLr8OuJUaxJ462MPzwM/MOzZtYPnj/2Q8dEys/M9tkxsYLnWYOvmjZyf
+ XWTb5jE8o+lHMVs2bSAb+PSjiLrRjI2UyWUzVIZLZAIf5xwrzTblUoFCbohsJkNuKMtIpUS3l5oT
+ KEYqJSrlImfOz7F18xhhGLN4scbc4jKv27EFzzM88e8m3WT1KhpQQBRDHFrOzMzTaLZZrNap11vE
+ kaXZ7rJQXabT7bNwsU6t0SSKEwLPo9FsEyUxrXaP6lKDbq+P73n0PA+RwY62uxhtGMqmpmOtpRdG
+ NJsdUCldhlFMr99nsVonimPqjRbdXp/zFxYxWuNckpr5OhvyLkVPEFswosgPZQk8j3K5QD6fJYlj
+ fM8Q+D7GaDJBgO/7IJDJBAS+DyL4nke5VCCbyeAZD98ziIA2Gs8YKuUCKIXv+2SCAOcE3/dAQeD7
+ ZIMAowy+7+EZjaoMk8lmKOSGUDo9JF/e1kwIIPAUxtcMDWUwniGbCahsHCUTBCwuNdi6aZxjJ84w
+ NJTB9zycs3heCtSJhzFQLOQYHRlGDbbJiqCVplDIMbZhhEazjWc0QeAR2wRj9CDf8Mnns+TyWXbu
+ 2IwxHivNNudnF8lkA4zWKJ3avwxWf4kJySA21nGHk2cuUKuvcP7CIrVGi3IpTz+MiBKHn8liPA9t
+ PJxEA4fr0QlDWu0u89UlOt0e+dwQIoK1DqUVTmCp1qA5OAdEwFpH4gTPGIw2GM/HGJ9uLyKOuywu
+ 1agu1zl1ZhbPGLqddnpYrouOPdYSFUUnFN5zteVbLz5NGMZcXF6m1WrSaGRotprMzl4gifosX1ym
+ 3+/inCVOYjzfkFcBijzZTEC5mKdYyKfArcOJUCkVUqGcYHxDEPhEcYKJFeIcnW4XuSjEScyF+So2
+ sbQ6XaI44uJSnVajypiuMR+BWsdCaSjxOl5fb5unKsVcZmRkhHzG4JtVdaUUrrVCoTDGYF1KpWns
+ Y9KwQRRO0sjR80w6XulLfLwaYqBROg0VjElrCnpdIIhWOJvG5yIabfRqzIxzjh+8+CIX5udbw9nk
+ 2mNzHLvkxM6RyY/ij0zRFX+N6+v1Gnv37qU8PMzTTz9NIVvA8zy2b9/O7Owszjmcc3jGUCgUsM5S
+ rzcYymYRBZ42TE5OcuLEcaIoZtu2bVibcO7cOXK5PBs3bqRYLFKtVgdBoBDHCSMjFcbGx/nh6dPp
+ eaM1RmIyuTnEzb3SiZ0IuXye8bFRHP5q9YDKcJGVRo1GfZmR4SLj4xupVqs0aktUykV6vR7lcplG
+ o0HgG/r9mJHhEqVSCd9Pz4Gr9u9jpVFLs7X6Er4fsH3bVprNJuVSgWZzBaNTLReLJTqdDhnfo7ow
+ z9iGUXx/gMdFnB/KpXHEy2hUaaV1rdakGZ8icZfoSmtNp9MhXyiSzWaJrOLkieOUy8MkSUJiLZdN
+ 7mShWkVcglIKP8hQLLQQoF6rI8rjiaeeIZ/PkcvliaIGxVKJUydPMrdQBRTN5gqTOyY5PztHEATM
+ Ly6xsLCwVqFQCjzlaNTraK01OPWSYM6h1JDusHeii1J+6iMqLWArPILAge7jpMvmK/KgYpyNCbsd
+ fGaoDLfALyGA7ycotQII24aEoHWMN076BIHGzzhsGFJbPsb+TRAMhRgvQMYK5PN9wmyMZ4Q4SRjd
+ EqBUDKQ5iUsiGvMdQKmXaMBajLXorRXHrVf18EyYmpVVa/G4s2kQZQcO5pIINbqPK955D/VWzPz5
+ k5z9p48yVtIkiUKUQgQa3YQ4EiYyCmPA9frI9rfyGx/8E4xEPPa1T3Px7LOgMwxHBqtA4kHRQKfv
+ lkH6GiYO33VxovWAL9LvA52Ikii0dUIYC9aCc2rNzhgkKCIKpdJkpOnK5F7/Pib3vJEH//W7vPXX
+ 3s3Ur/8ZtUYPSBOVKHHkfE0ha8gGCu0iGuVf4g1vu509e9/AwTe9jf3vvJs4u4ViRtKNsWlS45wj
+ sUJihdg6+skg2Uktw1hJsWvA9CNGkJRftU6lT2JHGDv6sdCLhF7o6IaWVs/R6sZUwxKj2/dx5vQp
+ jh49yvHjL7L3yoM0/e1pSTANItOMTYHRiuVmj2vedgue0Zw4cYLvf/8ptl+2h02X7SNKHC5NZlFK
+ raXySgbzVVo8GNSldC+itGpCQRizMRMoYis02hathMimmlADD9I6zW2tE6xTtJpN+p0WGd8wOzND
+ t9ulnx+i3enRHXJYUg2KCHZQ4oxiIeyHHNq/n9OnT+P7PjMz5+hFlsSBThyxE6xVJM4NUlJZC5+t
+ S5NVFCaKGQGMBjKJY6MAUSJ4RlPIerKh6LOp4jNR8RkrepSyhqFAk8t45LM+Y8EK//K1z7NYXabd
+ C+mHCV/7288RRAvETtOLHO2epdZOWOlauqHDqYDvfOMLLNcaTO68jChxXDh/hurZH4AooiTdtDRn
+ VoMakUZE4RCJrKhoUP9JHKOAp4Dh4Ry/V8z7f5rLBvKm1xl2jgXKH5yAq+lm6gTgnEjiRMWJ40LD
+ SsffpoaKG5FwBVZOMFYyg1pRWjtyDrReTe6hG8aE2e3kx3bR63XpL5+irBpilFJp7SH1uEECJyIo
+ ByRWWFxJ5MSSUkncp9+PPrDS40sKCIBf3VRRf755NLOn3vEGKleXkh8B55w4Z5H0zJC0pKIUotYS
+ DCWsVdfWl5zkZYX+tKClLr2DS+s7hzJaS1q6UWuJ2KovlTIxSyu9/1xquruAJ1efjwJvAW4bK7Hf
+ NwwBvkjajef54xs3mi2bt1CpDHNhfo6F+QXqtZq11lk1KPusw7laJXGXCp+pP66vCgpocWjPM974
+ xo16y5atqlKpyPz8PAsL81Kr1WKX2B6KGAitJaz3eGLw5eZxoLt+wczga2RpIND4oKa/AdgGbM3n
+ C5XKSCVz8eJSL+z3VoB5oAn0Bz0GLJAMul0nlBmQhhl0Hxga9DFgYy5fKI2OjJilpaVmr9ddAKaB
+ 88BFYBmoK2gLdAfves0vNN7gJas9GHQzABUPvl/FrwL25RpRL83I1/qqUN464RhsRm/d2sl/963s
+ F+0X7X/Y/gvJ4BK8mPecvAAAAABJRU5ErkJggg==
