## greekiradio 0.3-1

=== debian/changelog ===
greekiradio (0.3-1) stable; urgency=low

  Added remove stations button. Removing the app now removes also the stations added.

 -- Giorgos Logiotatidis <seadog@sealabs.net>  Tue, 09 Feb 2010 00:11:42 +0000
