## greekiradio 0.3-2

=== debian/changelog ===
greekiradio (0.3-2) stable; urgency=low

  Added remove stations button. Removing the app now removes also the stations added.

 -- Giorgos Logiotatidis <seadog@sealabs.net>  Tue, 09 Feb 2010 11:03:24 +0000
