## greekiradio 0.3-3

=== debian/changelog ===
greekiradio (0.3-3) stable; urgency=low

  Added remove stations button. Removing the app now removes also the stations added.

 -- Giorgos Logiotatidis <seadog@sealabs.net>  Tue, 09 Feb 2010 12:28:06 +0000
