=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: greekiradio
 Architecture: all
 Depends: python2.5 (>= 2.5.1-1osso5),  python2.5-osso, python-hildon
-Description: Greek Internet Radio for Media player
+Description: Add greek internet radio stations from eradio.gr to Media Player radio list
 XSBC-Bugtracker: mailto:seadog@sealabs.net
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
