=== debian/rules ===
--- 
+++ 
@@ -46,12 +46,14 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/greekiradio" install
 	mkdir -p "$(CURDIR)/debian/greekiradio"
 
-#	mkdir -p "$(CURDIR)/debian/greekiradio/usr/share/applications/hildon/"
-	cp -a "src/usr/share/applications/hildon/greekiradio.desktop" "$(CURDIR)/debian/greekiradio/usr/share/applications/hildon/greekiradio.desktop"
-	mkdir -p "$(CURDIR)/debian/greekiradio/opt/greekiradio/img/"
+#	mkdir -p "$(CURDIR)/debian/greekiradio/opt/greekiradio/img/"
 	cp -a "src/opt/greekiradio/img/greekiradio-icon.png" "$(CURDIR)/debian/greekiradio/opt/greekiradio/img/greekiradio-icon.png"
 	mkdir -p "$(CURDIR)/debian/greekiradio/opt/greekiradio/img/"
 	cp -a "src/opt/greekiradio/img/greekiradio.png" "$(CURDIR)/debian/greekiradio/opt/greekiradio/img/greekiradio.png"
+	mkdir -p "$(CURDIR)/debian/greekiradio/opt/greekiradio/doc/"
+	cp -a "src/opt/greekiradio/doc/COPYING" "$(CURDIR)/debian/greekiradio/opt/greekiradio/doc/COPYING"
+	mkdir -p "$(CURDIR)/debian/greekiradio/opt/greekiradio/doc/"
+	cp -a "src/opt/greekiradio/doc/README" "$(CURDIR)/debian/greekiradio/opt/greekiradio/doc/README"
 	mkdir -p "$(CURDIR)/debian/greekiradio/usr/share/icons/hicolor/scalable/hildon/"
 	cp -a "src/usr/share/icons/hicolor/scalable/hildon/greekiradio.png" "$(CURDIR)/debian/greekiradio/usr/share/icons/hicolor/scalable/hildon/greekiradio.png"
 	mkdir -p "$(CURDIR)/debian/greekiradio/opt/greekiradio/"
@@ -60,10 +62,8 @@
 	cp -a "src/opt/greekiradio/generator.py" "$(CURDIR)/debian/greekiradio/opt/greekiradio/generator.py"
 	mkdir -p "$(CURDIR)/debian/greekiradio/opt/greekiradio/"
 	cp -a "src/opt/greekiradio/greekiradio.py" "$(CURDIR)/debian/greekiradio/opt/greekiradio/greekiradio.py"
-	mkdir -p "$(CURDIR)/debian/greekiradio/opt/greekiradio/doc/"
-	cp -a "src/opt/greekiradio/doc/COPYING" "$(CURDIR)/debian/greekiradio/opt/greekiradio/doc/COPYING"
-	mkdir -p "$(CURDIR)/debian/greekiradio/opt/greekiradio/doc/"
-	cp -a "src/opt/greekiradio/doc/README" "$(CURDIR)/debian/greekiradio/opt/greekiradio/doc/README"
+	mkdir -p "$(CURDIR)/debian/greekiradio/usr/share/applications/hildon/"
+	cp -a "src/usr/share/applications/hildon/greekiradio.desktop" "$(CURDIR)/debian/greekiradio/usr/share/applications/hildon/greekiradio.desktop"
 
 	# ======================================================
